{
  "dependencies": [],
  "content_type": "LIVERY",
  "title": "FlyByWire Airbus A380-800 AirNOTT",
  "manufacturer": "Airbus",
  "creator": "AirNOTT",
  "package_version": "1.0",
  "minimum_game_version": "1.26.5",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  },
  "total_package_size": "00000000000268569710"
}